{
    name: "Luminous Moss",
    spritenum: 595,
    fling: {
        basePower: 30,
    },
    onDamagingHit(damage, target, source, move) {
        if (move.type === 'Water') {
            this.boost({spd: 1}, target, target);
        }
        if (move.type === 'Ice') {
            target.useItem();
        }
    },
    num: 648,
    gen: 6,
}
